View Issue Details

IDProjectCategoryView StatusLast Update
0005856Talerwallet (WebExtensions)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0005856: wallet should support re-trying pending operations immediately instead of waiting
DescriptionThis must both be implemented by the wallet backend, as well as shown as by the GUI.
TagsNo tags attached.

Activities

Florian Dold

2021-06-15 19:04

manager   ~0017953

The wallet-core API and CLI now support retrying a transaction based on the opaque transaction ID.

Issue History

Date Modified Username Field Change
2019-08-27 22:15 Florian Dold New Issue
2019-08-27 22:15 Florian Dold Status new => assigned
2019-08-27 22:15 Florian Dold Assigned To => Florian Dold
2021-06-15 19:04 Florian Dold Status assigned => resolved
2021-06-15 19:04 Florian Dold Resolution open => fixed
2021-06-15 19:04 Florian Dold Note Added: 0017953
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 13:59 Christian Grothoff Target Version => 0.8.1
2021-07-30 14:01 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed